Subject: FW: FW: [Thermo] Proposal: The Stenotype

From: "Craig" <ragnarok@p...>
Date: Sun, 13 Apr 2003 17:11:00 -0400

unlin_e has sent in an appelate judgement also, reprinted below. We're
waiting for Cassie, but e can't affect the decision as bd and unlin_e both
rule it FALSE. I therefore submit the following proposal:
<begin proposal 'the stenotype take 2'>
Rule 10.3 is repealed and replaced with a new rule 10.3 reading as follows:
10.3 The Speaker shall be in charge of tabulating votes and making any
random decisions that the rules do not ask another player to make.

Rule 10.5 is created in the group OFFICES, reading:
There is an office known as the Stenotype, whose posessor, the Stenographer,
is responsible for tracking all past judgements and for assigning Judges and
Appelate Justices.

Rule 11.2 is repealed and replaced with the a new rule 11.2 reading:
When a Call For Judgement is issued, the Stenographer shall randomly choose
a player, who shall be known as the Judge.

This proposal is destroyed.

Proposal 2 is destroyed.

A random player is named Stenographer.
<end proposal 'the stenotype take 2'>

-----Original Message-----
From: sonof [mailto:unlin_e@y...]
Sent: Sunday, April 13, 2003 4:40 PM
To: Craig
Subject: Re: FW: [Thermo] Proposal: The Stenotype

--- Craig <ragnarok@p...> wrote:
> bd's Appelate judgement below.
>
> -----Original Message-----
> From: bd [mailto:bdonlan@b...]
> Sent: Sunday, April 13, 2003 3:19 PM
> To: Craig
> Subject: Re: [Thermo] Proposal: The Stenotype
>
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Sunday 13 April 2003 10:11 am, Craig wrote:
> > >>> When a proposal creates a rule which declares a Thing to exist, the
> > >
> > >proposal
> > >
> > >>> is not seen as directly creating that Thing for the purposes of the
> >
> > First
> >
> > >>> Sacred Law.
> > >>>
> > >>> And now, a random judge. Surprisingly, it is Dr Ducker!
> > >>
> > >>I Judge this Call for Judgement to FALSE.
> > >
> > >I appeal. Surprise surprise.
> >
> > By the way, the appelate justices are Cassie, bd, and unlin_e.
>
> I rule FALSE, as well.
> - --
> bd

unlin_e concurs and rules FALSE.

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - File online, calculators, forms, and more
http://tax.yahoo.com